PIXELIZE(1)

NAME
pixelize - Create an image consisting of many small images

SYNOPSIS
pixelize

DESCRIPTION
This manual page was written for the Debian distribution because the original program does not have a manual page.

pixelize is a program that will use many scaled down images to try to duplicate, as closely as possible, another image.

pixelize works by splitting up the image you want rendered (or duplicated) into a grid of small rectangular areas. Each area is analyzed, and replaced with an image chosen from a large database of images. pixelize tries to pick images that best matches each area.

Note: Before running pixelize you have to create an image database (a file called pic_db.dat) using the make_db(1) utility.

OPTIONS
None.

BUGS
Please report any bugs you find to Paul Wilkins <pwilkins@lashwhip.com>.

LICENCE
pixelize is covered by the GNU General Public License (GPL), version 2 or later.

SEE ALSO
make_db(1).

AUTHOR
Paul Wilkins <pwilkins@lashwhip.com>

This manual page was written by Uwe Hermann <uwe@debian.org>, for the Debian GNU/Linux system. It is licensed under the terms of the GNU GPL, version 2 or later.